h1 {
	font-size: 28pt;
	text-align: center;
	margin-top: 100px;
}

.loginPanel {
	width: 970px;
	height: 360px;
	margin: 100px auto 0px auto;
}

.loginPanel>.logo {
	float: left;
	font-size: 40pt;
	width: 250px;
	text-align: center;
	padding-top: 150px;
	margin-top: 70px;
	margin-right: 100px;
	background-image: url(../images/icon_siteworker.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.loginPanel>form {
	float: left;
	width: 610px;
	border-left: 1px solid #c6cad2;
	margin: 0px;
}

.loginPanel>form>input {
	width: 520px;
	line-height: 70px;
	margin: 10px 0px 0px 50px;
	padding: 0px 20px 0px 20px;
	border: 0px;
	font-size: 24pt;
	font-weight: 300;
	color: white;
}

.loginPanel>form>input[name=domain] {
	margin-top: 60px;
	background-color: #00d6ca;
}

.loginPanel>form>input[name=password] {
	background-color: #58c3e5;
}

.loginPanel>form>.passwordCover {
	position: relative;
	top: -80px;
	margin: 10px 0px 0px 50px;
	padding: 0px 20px 0px 20px;
	line-height: 70px;
	font-size: 24pt;
	font-weight: 300;
	color: white;
}

.loginPanel>form>input[name=letsGo] {
	position: relative;
	top: -80px;
	width: auto;
	background-color: #f35a52;
	cursor: pointer;
}